

#sm_find_2{
  /* top:34px; */
  /* top:43px; */
}
/* #sm_find_3{
  top: 91px;
} */

/* menu */
.menu-sm-btn a:nth-child(n+3){
display: flex;
align-items: center;
}
.menu-sm-btn span img {
  width: unset;
  height: unset;
  display: inline;
}
.menu-sm-btn{
  display: flex;
    justify-content: space-between;
}
.project-wrap{
  display: flex;
}
.menu-nav-bar {
	height: 60px;
	z-index: 2 !important;
    position: relative !important;
}
.swiper .menu-md-left img{
height: 321px;
width: 571px;
}
.brand {
	/* float: left; */
  /* margin-top: 0px; */

}

.menu-sm-btn a:hover {
  color: #4D4136;
}
.menu-sm-btn a:nth-child(4):hover{
  color: #4D4136;  
}
.menu-sm-btn a:nth-child(3):hover{
  color: #4D4136;  
}
.brand a img {
	/* max-height: 110px; */
	width: 130px;
}

.brand a,
.brand a:visited {
	color: #ffffff;
	text-decoration: none;
}

.mob-menu-nav {
width: 100%;
}

.mob-menu-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.mob-menu-nav ul li {
	float: left;
	position: relative;
}
.mob-menu-nav ul li a:active{
	color: #fff !important;
}
.mob-menu-nav ul li a{
	color: #E6C3A1;
	display: block;
	width:171px;
	text-align:center;
	padding: 0px !important;
	line-height: 60px;
	background: #806D5A;
	text-decoration: none;
	font-family: Cairo;
}

.mob-menu-nav ul li a:hover,
.mob-menu-nav ul li a:visited:hover {
	color: #ffffff;
}

.mob-menu-nav ul li a:not(:only-child):after,
.mob-menu-nav ul li a:visited:not(:only-child):after {
	padding-left: 4px;
	content: ' ▾';
}

.mob-menu-nav ul li ul li {
	min-width: 190px;
}

.mob-menu-nav ul li ul li a {
	padding: 15px;
	line-height: 20px;
}

.nav-dropdown {
	position: absolute;
	display: none;
	z-index: 1;
	box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}

.nav-mobile {
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	background: #262626;
	height: 70px;
	width: 70px;
}

@media screen and (min-width: 799px) {
	.nav-list {
		display: block !important;
	}
}

#nav-toggle {
	position: absolute;
	left: 18px;
	top: 22px;
	cursor: pointer;
	padding: 10px 35px 16px 0px;
}

#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
	cursor: pointer;
	border-radius: 1px;
	height: 5px;
	width: 35px;
	background: #ffffff;
	position: absolute;
	display: block;
	content: '';
	transition: all 300ms ease-in-out;
}

#nav-toggle span:before {
	top: -10px;
}

#nav-toggle span:after {
	bottom: -10px;
}

#nav-toggle.active span {
	background-color: transparent;
}

#nav-toggle.active span:before,
#nav-toggle.active span:after {
	top: 0;
}

#nav-toggle.active span:before {
	transform: rotate(45deg);
}

#nav-toggle.active span:after {
	transform: rotate(-45deg);
}

.menu-nav-bar article {
	max-width: 1000px;
	margin: 0 auto;
	padding: 10px;
}


.menu-nav-bar .nav-list li a::after {
	content: '';
	display: block;
	width: 0;
	top: 56px;
	height: 4px;
	background: #E6C3A1;
	transition: width 0.6s;
	position: absolute;
  left: 0px;
    right: 0px;
}
#visual-show:hover::after{
display: none;
}
.menu-nav-bar .nav-list li a:hover::after {
	width: 100%;
	right: 0px;
    left: 0px;
    margin:0px 39px;
    margin: auto;
}

.menu-nav-bar .nav-list li:last-child a::after {
	/* display: none; */
}

.menu-nav-bar .nav-list li:last-child a {
	background: #6f5e4d;
	transition: 0.7s;
}

.submit_quote {
    background-color:#6C604F !important;
}

#show-menu {
  margin-top: 35px;
}
.add_height{
  background: antiquewhite;
  height: 100vh;
  z-index: 11;
  position: relative;
}
#visual-show:hover {
	cursor: pointer;
  /* background-color: #4D4136; */
  /* color: #fff ; */
}

#visual-show {
	color: #4D4136 !important;
  font-weight: 700;
  background: #EED003;
}
.menu-bg{
	background-color: #FAF3EC;
	position: fixed;
	width: 100%;
}
.brand-logo{
  position: relative;
    top: 14px;
/* width: 29%;
display: inline-block;
transform: translateY(-15px); */
}

.menu-title{
	width: 100%;
    display: inline-block;
    /* background: #806D5A; */
}
.close-arrow{
	text-align: right;
    margin-top: -24px;
	padding-bottom: 17px;
  z-index: 1;
  position: relative;
	
}
.close-arrow img{
	width: 22px;
	cursor: pointer;
}

#menu__toggle {
    opacity: 0;
  }
  
  #menu__toggle:checked~.menu__btn>span {
    transform: rotate(45deg);
  }
  
  #menu__toggle:checked~.menu__btn>span::before {
    top: 0;
    transform: rotate(0);
  }
  
  #menu__toggle:checked~.menu__btn>span::after {
    top: 0;
    transform: rotate(90deg);
  }
  
  #menu__toggle:checked~.menu__box {
    visibility: visible;
    left: 0;
  }
  
  .menu__btn {
    display: flex;
    align-items: center;
    position: absolute;
    top: 58px;
    left: 88%;
    width: 32px;
    height: 33px;
    cursor: pointer;
    z-index: 2;
  }
  
  .menu__btn>span {
    display: block;
    position: absolute;
    width: 75%;
    height: 1px;
    background-color: #4D4136;
    transition-duration: .25s;
  }
  
  .menu__btn>span::before,
  .menu__btn>span::after {
    display: block;
    position: absolute;
    width: 97%;
    height: 2px;
    background-color:#4D4136;
    transition-duration: .25s;
  }
  
  .menu__btn>span::before {
    content: '';
    top: -8px;
  }
  
  .menu__btn>span::after {
    content: '';
    top: 8px;
  }
  
  .menu__box {
    display: block;
    position: relative;
    visibility: hidden;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 80px 0;
    list-style: none;
    background-color: #7e7f7f;
    transition-duration: .25s;
    z-index: 1;
  }

      .mob_menu nav {
          position: relative;
          margin: 50px;
          width: 360px;
      }
      .mob_menu nav ul {
          list-style: none;
          margin: 0;
          padding: 0;
      }
     
      .mob_menu nav ul li a {
          display: block;
          background: #ebebeb;
          padding: 10px 15px;
          color: #333;
          text-decoration: none;
          -webkit-transition: 0.2s linear;
          -moz-transition: 0.2s linear;
          -ms-transition: 0.2s linear;
          -o-transition: 0.2s linear;
          transition: 0.2s linear;
      }
      .mob_menu nav ul li a:hover {
          background: #f8f8f8;
          color: #515151;
      }
      .mob_menu nav ul li a .fa {
          width: 16px;
          text-align: center;
          margin-right: 5px;
          float:right;
      }
      .mob_menu nav ul ul {
          background-color:#ebebeb;
      }
      .mob_menu nav ul li ul li a {
          background: #f8f8f8;
          border-left: 4px solid transparent;
          padding: 10px 20px;
      }
      .mob_menu nav ul li ul li a:hover {
          background: #ebebeb;
          border-left: 4px solid #3498db;
      }
      .label_color{
        background-color:#4D4136;
        color: #fff !important;
     }
     .bigger-screen {
      display: none;
    }
    
    /**************Heder Menu**************/
    
    .header-menu #accordian label {
      display: block;
     
    }
    
    .menu-right-sm-last {
      /* position: absolute;
      bottom: 13px;
      right: 0px; */
    }
    
    .menu-right-sm-last a:nth-child(1) span {
      /* font-size: 23px;
      transform: translateY(-11px);
      position: absolute;
      padding-left: 5px; */
    }
    
    .menu-right-sm-last a:nth-child(1):hover {
      text-decoration: none;
      transition: 0.7s;

    }
    
    .menu-right-sm-last a:nth-child(1) {
      /* transform: translate(-102px, 12px);
      position: absolute;
      transition: 0.7s;
      width:30px; */
    }
    
    .menu-right-sm-last a:nth-child(2) span {
      font-size: 22px;
    }
    
    .menu-right-sm-last a:nth-child(2):hover {
      transition: 0.7s;
      text-decoration: none;
    }
    
    .menu-right-sm-last a {
      font-size: 12px;
      color: #4D4136;
    }
    
    .menu-sm-btn {
      /* margin-right: -270px; */

    }
    
    .menu-sm-btn span {
      font-size: 24px;
      padding-left: 10px;
      /* transform: translateY(4px);
      display: inline-block; */
    }
    .menu-sm-btn .yellow-btn:nth-child(1){
      transform: translateY(-1px);
    }
    .menu-sm-btn .yellow-btn:nth-child(1):hover{
      /* color: #fff; */
    }
    .menu-sm-btn a:nth-child(2):hover {
      background-color: #4D4136;
      color: #fff;
    }
    
    .menu-sm-btn a:nth-child(3) {
      /* padding-left: 40px; */
    }
    
    .menu-sm-btn a:nth-child(4) {
      /* padding-left: 40px; */
    }
    
    .menu-sm-btn a:hover {
      text-decoration: none;
      transition: 0.7s;
    }
    
    .menu-sm-btn a {
      font-size: 12px;
      transition: 0.7s;
      color: #4D4136;
    }
    
    .menu-sm-btn a:nth-child(2) {
      font-weight: 400;
      background: transparent;
      border: 1px solid #E6C3A1;
      padding-bottom: 12px;
      padding-left: 35px;
      padding-right: 35px;
      margin-left: -50px;
    }
    
    .menu-md-sm-right {
      padding-top: 45px;
    }
    
    .sm-menu-title p {
      font-size: 10px;
      margin-bottom: 9 px;
    }
    
    .sm-menu-title h6 {
      font-size: 13px;
      margin-bottom: 3px;
      font-family: oxygen;
      color: #E6C3A1;
      text-transform: capitalize;
      font-weight: 600;
    }
    
    .sm-menu-title {
      text-align: left;
    }
    
    .menu-md-right span {
      border-bottom: 2px solid #E6C3A1;
      width: 77%;
      height: 5px;
      position: absolute;
      left: 0px;
      right: 0px;
      margin-left: auto;
      margin-right: auto;
    }
    
    .menu-md-right {
      background: #fff;
      width: 223px;
      padding: 20px;
      position: relative;
      overflow-y: scroll;
      height: 321px;
      margin-top: 11px;
    }
    
    .menu-md-right h5 {
      text-align: left;
      font-family: Aldrich;
      font-size: 18px;
      line-height: 20px;
      color:initial;
    }
    
    .menu-md-left {
      padding-right: 10px;
      margin-top: 10px;
    }
    
    .open-menu-box .item {
      display: inline-flex;
      padding: 0px 0px;
      margin: 0px;
      color: #FFF;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      text-align: center;
    }
    
    .open-menu-box .item:last-child {
      margin-right: 5px;
    }
    
    .open-menu-box .item {
      padding: 10px 0px;
      margin: 5px;
      color: #FFF;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      border-radius: 3px;
      text-align: center;
      cursor: pointer;
    }
    
    .open-menu-box .item h1 {
      font-size: 18px;
    }
    
    #accordian ul li:hover h3 {
      font-size: 15px;
      padding-right: 20px;
    }
    .header-menu .container{
      padding-right: 0px;
    }
    .nesttabscontent .owl-carousel .owl-stage-outer {
      background-color: #E6C3A1;
    }
    
    .nesttabscontent .owl-prev {
      height: 75px;
      width: 14px;
      background-color: #707070 !important;
      position: absolute;
      left: -12px;
      top: 0rem;
      color: #fff !important;
      border-radius: 0px !important;
      font-size: 0px;
      background-repeat: no-repeat;
    }
    
    .nesttabscontent .owl-next {
      height: 75px;
      width: 14px;
      background-color: #707070 !important;
      position: absolute;
      right: -12px;
      top: 0rem;
      color: #fff !important;
      border-radius: 0px !important;
    }
    
    .nesttabscontent .owl-nav button {
      margin: 0px !important;
    }
    
    .nesttabscontent .owl-dots {
      display: none;
    }
    .menu-categ-title:hover a {
      opacity: 1;
      transition: 0.6s;
    }
    #accordian li:hover  .menu-categ-title a {
      opacity: 1;
      text-decoration: none;
    }
    
    .menu-categ-title a {
      font-size: 13px;
      opacity: 0;
      color: #4D4136;
      transition: 0.6s;
    }
    
    .title-show {
      font-size: 18px !important;
    }
    
    .header-menu h4 {
      font-size: 13px;
      text-transform: capitalize;
      color: #4D4136;
      transition: 0.8s;
      margin-bottom: 0px;
    }
    
    .header-menu h4:hover {
      background: #4D4136;
      transition: 0.7s;
      color: #fff;
    }
    
    .header-menu .nav-pills .nav-link.active::after {
      display: none;
    }
    
    .header-menu .nav-pills {
      outline: none;
      background: #fff;
    }
    
    .nav-pills .nav-link.active,
    .nav-pills .show>.nav-link {
      background: transparent;
    }
    
    .menu-sm-title-img img {
      margin-right: 20px;
    }
    
    .header-menu .nav-link {
      padding: 0px;
    }
    
    ul .nav {
      display: block;
    }
    
    #accordian {
      color: white;
        width: 313px;
        margin-top: -18px;
    }
    
    #accordian h3:hover a {
      transition: 0.6s;
      text-decoration: none;
      color:#4D4136
    }
    
    #accordian h3 {
      font-size: 13px;
      line-height: 47px;
      cursor: pointer;
      display: inline-flex;
      width: 100%;
      justify-content: space-between;
      transition: 0.6s;
      margin-top: 6px;
    }
    
    #accordian h3:hover {
      font-size: 15px !important;
      transition: 0.6s;
    }
    
    #accordian h3 span {
      font-size: 16px;
      margin-right: 10px;
    }
    
    #accordian ul {
      padding-left: 0px;
    }
    
    #accordian li {
      list-style-type: none;
      padding:8px 0px;
    }
    
    #accordian ul ul li a {
      color: white;
      text-decoration: none;
      font-size: 11px;
      line-height: 27px;
      display: block;
      padding: 0 15px;
      transition: all 0.15s;
    }
    
    #accordian ul ul li a:hover {
      background: #003545;
      border-left: 5px solid lightgreen;
    }

    #accordian #menu-1 ul{
      display: block;
    }
    
    #accordian ul ul {
      display: none;
      background-color: #fff;
    }

    .starter-template {
      padding: 3rem 1.5rem;
      text-align: center;
    }
    
    .descrip {
      font-size: 12px;
      color: #999;
    }
    
    dd {
      margin-bottom: 0px;
    }
    
    .nesttabs a.nav-link {
      background-color: #eef1f6;
      border: 1px solid #cfd6e1;
      border-radius: 0px;
      color: #000;
      z-index: 1;
    
    }
    
    .nesttabs a.nav-link.active {
      background-color: #FFF;
      z-index: 10000;
      box-shadow: 0px 18px 12px -12px rgba(226, 231, 237, 1);
      border-right: #FFF;
    }
    
    .nesttabs .container {
      background-color: #FFF;
      padding: 12px;
    }
    
    .nesttabs {
      padding: 12px;
      background-color: #dce1e9;
    }
    
    .menu-hover-font {
      font-size: 18px !important;
      opacity: 1 !important;
    }
    
    #accordian .nav-link.active {
      background-color: #4D4136;
      color: #fff;
    }
    
    #accordian .nav-link.active h4 {
      color: #fff;
    }
    
    .open-menu-box .owl-buttons .owl-prev {
      height: 93px;
      background-image: url("../img/menu/m-l.png") !important;
      transform: translate(13px, 15px);
      background-repeat: no-repeat;
      background-position: center;
      background-size: 10px 12px;
      padding: 0px 10px;
    }
    
    .open-menu-box .owl-buttons .owl-next {
      height: 93px;
      background-image: url("../img/menu/m-r.png") !important;
      transform: translate(-14px, 15px);
      background-repeat: no-repeat;
      background-position: center;
      font-size: 0px;
      background-size: 10px 12px;
      padding: 0px 10px;
      font-size: 0px;
    }
  
    .swiper {
      width: 100%;
      height: 100%;
    }
    .header-menu .swiper:nth-child(2) .swiper-wrapper .swiper-slide{
      /* display: flex; */
    }
    .tab-content .swiper:nth-child(1) .swiper-wrapper .swiper-slide img {
      width: 150px;
  }
    .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #FAF3EC;
      /* Center slide text vertically */
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    
      background-size: cover;
      background-position: center;
    }
    
    
    .swiper {
      width: 100%;
      height: 300px;
      margin-left: auto;
      margin-right: auto;
    }
    
    .swiper-thumbs {
      background-color: #FAF3EC;
    
    }
    
    .mySwiper2,
    .mySwiper-md-1,
    .mySwiper-md-2,
    .mySwiper-md-3,
    .mySwiper-md-4,
    .mySwiper-md-5,
    .mySwiper-md-6,
    .mySwiper-md-7,
    .mySwiper-md-8,
    .mySwiper-md-9,
    .mySwiper-md-10,
    .mySwiper-md-11 {
      height: 80%;
      width: 100%;
    }
    
    .mySwiper,
    .mySwiper-sm-1,
    .mySwiper-sm-2,
    .mySwiper-sm-3,
    .mySwiper-sm-4,
    .mySwiper-sm-5,
    .mySwiper-sm-6,
    .mySwiper-sm-7,
    .mySwiper-sm-8,
    .mySwiper-sm-9,
    .mySwiper-sm-10,
    .mySwiper-sm-11 {
      height: 20%;
      box-sizing: border-box;
      padding: 10px 0;
    }
    
    
    .header-menu .tab-content .swiper .swiper .swiper-slide {
      width: 25%;
      height: 100%;
    }
   
    .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
      cursor: default;
    }
    
    
    /******************** CSS Vertical Tabs ********************/
   
    .tabs-container {
      position: relative;
      background: #2652CC;
      width: 120px;
      height: 100vh;
      float: left;
      z-index: 20;
    
    }
    
    /* tabs names */
    .tabs-container label {
      position: relative;
      padding: 10px;
      border-bottom: 1px solid rgba(0, 0, 0, 0.1);
      display: block;
      font-size: 13px;
      color: #fff;
      cursor: pointer;
      user-select: none;
    }
    
    /* Hover effect on tabs names */
    .tabs-container label:hover {
      background: rgba(0, 0, 0, 0.2);
    
    }
    
    /* Content area for tabs */
    .header-menu .tab-content {
      position: relative;
      float: left;
      box-sizing: border-box;
      z-index: 0;
      display: none;
    }

  
    .tab-content:after {
      content: "";
      clear: both;
    
    }
    
    /* Hide input radio from users */
    input[name="tab"] {
      display: none;
    }
    
    /* Show tab when input checked */
    input[name="tab"]:checked+.tab-content {
      display: block;
      animation: slide 0.9s forwards;
    }
/* 

    /* Slide animation for tab contents */
    @keyframes slide {
      from {
        top: -100%;
        opacity: 0;
      }
    
      to {
        top: 0;
        opacity: 1;
      }
    
    }
    
    #float-right {
      float: right;
    }
    
    /* ******************************************************
      Responsive Grids
    *********************************************************/
    
    .rt-container {
      margin: 0 auto;
      overflow: hidden;
    }
    
    .rt-row:before,
    .rt-row:after {
      display: table;
      line-height: 0;
      content: "";
    }
    
    .rt-row:after {
      clear: both;
    }
    
    [class^="col-rt-"] {
      box-sizing: border-box;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -o-box-sizing: border-box;
      -ms-box-sizing: border-box;
    
      min-height: 1px;
      position: relative;
    }
    
    
    @media (min-width: 768px) {
      .rt-container {
        width: 750px;
      }
    
      [class^="col-rt-"] {
        float: left;
        width: 49.9999999999%;
      }
    
      .col-rt-6,
      .col-rt-12 {
        width: 100%;
      }
    
    }
    
    @media (min-width: 1200px) {
      .rt-container {
        width: 1170px;
      }
    
      .col-rt-1 {
        width: 16.6%;
      }
    
      .col-rt-2 {
        width: 30.33%;
      }
    
      .col-rt-3 {
        width: 50%;
      }
    
      .col-rt-4 {
        width: 67.664%;
      }
    
      .col-rt-5 {
        width: 83.33%;
      }
    
    
    }
    
    
     @media only screen and (min-width: 768px) and (max-width: 991px) {
         
             .mob-menu-nav ul.nav-list li.disabled:nth-child(7) a {
                   padding: 0px 19px !important;
            }
         
     }
    
     @media only screen and (min-width: 992px) and (max-width: 1299px) {
             
                 .mob-menu-nav ul.nav-list li.disabled:nth-child(7) a {
                       padding: 0px 30px !important;
                }
             
     }

    
    @media only screen and  (max-width: 768px) {
    
      #float-right {
        float: none;
      }
    
    }

    .mob_menu{
        display:none;
    }
    .swiper-free-mode>.swiper-wrapper {
        background: #efdbc6;
    }
    .nesttabscontent .tab-content {
      width: 100%;
    }
    .nesttabscontent{
      margin-left: -25px;
    }
    .nesttabscontent .swiper-button-next:after,
    .nesttabscontent .swiper-button-prev:after {
      font-size: 11px;
      color: #fff;
    }
    
    .nesttabscontent .swiper-button-prev {
      left: 0px;
      height: 84px;
      background: #9c8f81;
      top: 27%;
      width: 16px;
            visibility:hidden;

    }
    
    .nesttabscontent .swiper-button-next {
      right: 0px;
      height: 84px;
      background: #9c8f81;
      top: 27%;
      width: 16px;
      visibility:hidden;
    }
    
    .header-menu #accordian .h-sm-menu {
      display: inline;
      padding-right: 15px;
    }
    
    .header-menu #accordian label {
      transition: 0.6s;
      font-size: 12px;
      text-transform: capitalize;
      color: #4D4136;
      transition: 0.8s;
      margin: 0px;
      font-family: oxygen;
      
    }
    
    .header-menu #accordian label:hover {
      background: #4D4136;
      transition: 0.6s;
      color: #fff;
      cursor: pointer;
    }
    .mob-menu-nav ul.nav-list li:nth-child(7) a{
            padding: 0px 50px !important;
    }
    .mob-menu-nav ul.nav-list li a {
      font-size: 13px;
      transition: 0.6s;
    }
    #accordian ul li:hover {
      font-size: 15px !important;
      transition: 0.6s;
  }
  #back-to-up:focus{
    background: #e6c3a1;
    box-shadow: none;

  }
#back-to-up{
  z-index: 22;
  right: 20px;
  background: #E6C3A1;
  border:1px solid #E6C3A1;
  width: 35px;
    height: 35px;
    bottom: 30px; 
}
#back-to-up .fa-angle-up:before{
  font-size: 18px;
}
   .accordion__body.is-active{
    margin-top: -12px !important;
   }

   @media (min-width: 2001px) {

   .menu-right-sm-last a:nth-child(1) {
    transform: translate(-82px, 12px);
   }
   .menu-sm-btn a:nth-child(4), .menu-sm-btn a:nth-child(3) {
    padding-left: 20px;
  }
   
   }

   .find-out{
    position: absolute;
    right: 57px;
    /* top: -19px; */
    /* top:-18px; */
  }
.find-out a:hover{
text-decoration: none;
color: #4D4136;

}
.find-out a{
  font-size: 12px;
    line-height: 54px;
    cursor: pointer;
    transition: 0.6s;
    color: #4D4136;
}
.accordion__header:nth-child(4) .find-out {
  top: 43px;
}

.accordion__header:nth-child(6) .find-out {
  top: 105px;
}

.accordion__header:nth-child(8) .find-out {
  top: 170px;
}

.accordion__header:nth-child(10) .find-out {
  top: 233px;
}

.accordion__header:nth-child(12) .find-out {
    top: 295px;
}
.nav-list .active{
color: #fff !important;
}
.menu-nav-bar .nav-list li .active::after {
  width: 100%;
}